@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap');

* {
    font-family: "Poppins";
}

.wrapper {
    min-height: 100vh;
    background-image: url('./kisspng-volunteering-skill-voluntary-association-knowledge-laptop-5a9bfc3512f4f5.2438900715201720850777.jpg');
    background-size: cover;
    background-position: center;
}

.box {
    padding: 40px 20px 20px 20px;
    background-color: rgba(255,255, 255, .98);
    box-shadow: 2px 2px 3px #aaaaaa;
    border-radius: 5px;
    margin-bottom: 10px;
    width: 400px;
}

.title{
    margin-bottom: 50px;
    color: #2F2E41;
    font-weight: 600;
}

.errorlist {
    padding: 0;
    margin: 0;
}

.errorlist li {
    list-style: none;
}

.btn-auth {
    width: 330px;
    background-color: #0dd4c4;
    color: white;
    border: none;
    margin-bottom: 10px;
}

.btn-auth:hover {
    background-color: #87ebeb;
    color: white;
}

@media only screen and (max-width: 430px) {
    .box {
        width: 95vw;
    }
    .btn-auth {
        width: 85vw;
    }
}
